
body {
  background-image:url('https://sleepy-sage.neocities.org/backgrounds/rose_bg_t11.gif');
  margin: 40px;
  text-align: center;
}
.box17 { 
margin: 1em 0 ;
width : 80%  } 

.u01 { 
background: url('https://sleepy-sage.neocities.org/lace%20box/f-ue.gif') repeat-x ; 
height : 67px ; 
margin : 0 67px } 

.s01 { 
background : url('https://sleepy-sage.neocities.org/lace%20box/f-sita.gif') repeat-x ; 
height : 67px ; 
margin : 0 67px } 

.box-top { 
background-image : url('https://sleepy-sage.neocities.org/lace%20box/f-kado1.gif') , url('https://sleepy-sage.neocities.org/lace%20box/f-kado2.gif') ; 
background-position: top left, top right;
background-repeat: no-repeat, no-repeat ; 
height : 67px } 

.box-center { 
background-image: url('https://sleepy-sage.neocities.org/lace%20box/f-migi.gif') , url('https://sleepy-sage.neocities.org/lace%20box/f-hidari.gif') ; 
background-position: top right , top left ; 
background-repeat: repeat-y , repeat-y } 

.box-inner { 
background : #fff; 
margin : 0 67px } 

.box-bottom { 
background-image : url('https://sleepy-sage.neocities.org/lace%20box/f-kado3.gif') , url('https://sleepy-sage.neocities.org/lace%20box/f-kado4.gif') ; 
background-position : top left , top right ; 
background-repeat : no-repeat , no-repeat ; 
height : 67px }